<div class="block-search">
    <div class="wrapper">
        <form>
            <div class='search'>
                <input type='text' class='search' placeholder='Recherche'>
                <button type='submit'><img src="/images/icons/search.svg" alt="Chercher un article"/></button>
            </div>
            <!--<button></button>-->
            <div class='searchComplex hidden'></div>
        </form>
    </div>
</div>